Subject: (urth) confession

From: Solomon, Joshua <j.a.solomon at city.ac.uk>
Date: Mon, 05 May 2008 23:39:08 +0000

Neither Fr. Houdek nor Fr. Phil believed in confession, but Chris says it's
good for the soul. Ostensibly, that is why he compiles these memoirs, but
the actions they describe are not consistent with a character driven by the
need of forgiveness. Chris says he needs Novia and revenge, but he went to
find Burt's treasure instead. Are Chris's actions any less depraved than his
ancestral mobsters? Is Chris's confession just one big rationalisation, or
does Wolfe think Chris should get away with a light penance, as he did in
Coru?a? Clearly Wolfe watched the Sopranos, right?

bee